// creator  : weidu.exe (version 23100)
// argument : SAERK.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SAERK~

IF ~GlobalGT("KillSaerk","GLOBAL",0)
!Global("AnomenSaerk","GLOBAL",3)~ THEN BEGIN 0 // from:
  SAY #25513 /* ~What is the meaning of all this commotion?!  What is going on, here?!~ [SAERK01] */
  IF ~~ THEN EXTERN ~SURAYAH~ 0
END

IF ~~ THEN BEGIN 1 // from:
  SAY #25516 /* ~What is this?  Ah... I see that old lizard Cor has finally sent his whelp to deal with me, eh?~ */
  IF ~~ THEN EXTERN ~ANOMENJ~ 124
END

IF ~~ THEN BEGIN 2 // from:
  SAY #25524 /* ~Of course you can, Yusef.  I will take whatever opportunity I can to strike at Cor's heart, and this one has all but fallen into our laps.~ */
  IF ~~ THEN EXTERN ~ANOMENJ~ 125
END

IF ~~ THEN BEGIN 3 // from:
  SAY #25529 /* ~I admit to nothing!  I have already cut out your father's heart and soul by stealing every last piece of business he has!  I have ruined him and beat him down like the mukrah dog that he is!~ */
  IF ~~ THEN GOTO 4
END

IF ~~ THEN BEGIN 4 // from: 3.0
  SAY #25530 /* ~And here you give me the opportunity to strike at him again!  His son... thundering into my home... it would only be right to defend ourselves, no?~ */
  IF ~~ THEN EXTERN ~ANOMENJ~ 126
END

IF ~~ THEN BEGIN 5 // from:
  SAY #25532 /* ~Ah, yes, we all know the worth of the vow of a Delryn.  I hope the girl rots in her grave, boy.   It is all you and your family deserve!~ */
  IF ~~ THEN EXTERN ~ANOMENJ~ 127
END

IF ~~ THEN BEGIN 6 // from:
  SAY #25536 /* ~No!  Stop!  V-very well, Delryn... you have made your point!  I... I beg you not to harm this innocent flower of my house!~ */
  IF ~~ THEN EXTERN ~ANOMENJ~ 128
END

IF ~~ THEN BEGIN 7 // from:
  SAY #25544 /* ~My daughter!  You wish war between us, whelp?  Very well!  GUARDS!!~ */
  IF ~~ THEN DO ~SetGlobal("SaerkFightStart1","AR0505",1)
ActionOverride("Yusef",Enemy())
Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 8 // from:
  SAY #36383 /* ~Hah!  You shall die like a mewling ass, then, just as your father did!~ [SAERK02] */
  IF ~~ THEN EXTERN ~BANOMEN~ 547
END

IF ~~ THEN BEGIN 9 // from:
  SAY #36389 /* ~You wouldn't dare!  You're a member of the Order!  I know, one of my agents reported it to me.  There's no way you'd raise a sword against me!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 10 // from:
  SAY #36392 /* ~I see that you are no paladin of the Order after all.  Just as I suspected!  A brutish lout who cannot handle the competition, just as your father was!~ */
  IF ~~ THEN EXTERN ~BANOMEN~ 548
END

IF ~~ THEN BEGIN 11 // from:
  SAY #36422 /* ~Bah!  I knew you did not have the guts to do this!  Your father died far better!~ */
  IF ~~ THEN EXTERN ~BANOMEN~ 561
END

IF ~~ THEN BEGIN 12 // from:
  SAY #36425 /* ~... err... yes...~ */
  IF ~~ THEN EXTERN ~BANOMEN~ 563
END

IF ~~ THEN BEGIN 13 // from:
  SAY #36427 /* ~... I...~ */
  IF ~~ THEN EXTERN ~BANOMEN~ 564
END

IF ~Dead("Anomen")
Global("AnomenSaerk","GLOBAL",3)~ THEN BEGIN 14 // from:
  SAY #36443 /* ~You there!  You came in with this fool... what are your intentions?!~ */
  IF ~~ THEN REPLY #36444 /* ~I intend to finish what he started!~ */ GOTO 15
  IF ~~ THEN REPLY #36445 /* ~Only to tell you that you will pay for what you have done... according to the law.~ */ GOTO 16
  IF ~~ THEN REPLY #36446 /* ~I have no intentions at all towards you.~ */ GOTO 17
END

IF ~~ THEN BEGIN 15 // from: 14.0
  SAY #36447 /* ~Then you shall die as he did!~ */
  IF ~~ THEN DO ~Enemy()~ EXIT
END

IF ~~ THEN BEGIN 16 // from: 14.1
  SAY #36448 /* ~Bah!  So you people keep telling me!  We shall see how innocent my vast wealth shall make me.  Now leave at once!~ */
  IF ~~ THEN DO ~ChangeEnemyAlly(Myself,NEUTRAL)
EscapeArea()~ EXIT
END

IF ~~ THEN BEGIN 17 // from: 14.2
  SAY #36449 /* ~Then get out!~ */
  IF ~~ THEN DO ~ChangeEnemyAlly(Myself,NEUTRAL)
EscapeArea()~ EXIT
END
